<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>Dua For Entering and Leaving The Toilet (Bathroom Dua)</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">

            <p>Remember that Islam is perfect, but people are not. Allah SWT created humans, jinn, and angels. Angels
                are created perfect and do not make mistakes, and always obey orders from Allah. But unlike humans, we
                can make mistakes and do bad things.

                However, Hadith has mentioned that if a person commits a sin or bad deed reluctantly and then realizes
                that they have committed a sinful act, they are still given the opportunity by Allah SWT to wash away
                their sins by doing good deeds or charity.

                Here are seven simple practices or good deeds that can help you erase your sins :</p>
            <br><br>
            <li>Istighfar for 60 seconds
                <p>
                    If you recite Istighfar, that is, say “Astaghfirullah” (I Seek Forgiveness of Allah) in 60 seconds
                    continuously, then you will likely reach 200x Istighfar.

                    This one minute Istighfar In Shaa’Allah will weigh our scales on the Day of Judgement.
                </p>
            </li>
            <li>Say “subhanAllahi Wa Bihamdihi” 100 times a day
                <p>
                    You can erase your sins by saying “SubhanAllahi Wa Bihamdihi” (Glory and praise to Allah) 100 times
                    a day. Apart from it, you could also get rewarded for reviving a sunnah, InshaaAllah.

                    “Whoever says ‘SubhanaAllahi Wa Bihamdihi,’ one hundred times a day will be forgiven all his sins,
                    even if they were as much as the foam of the sea” (Bukhari)

                    So even if you happen to have a mountain of sins, then by saying SubhanaAllahi Wa Bihamdihi, your
                    sins can be forgiven by Allah SWT.


                </p>
            </li>
            <li>Read “La Haula wa la Quwwata Illa Billah”
                <p>
                    “La Haula wa la Quwwata Illa Billah” (There is no might nor power except with Allah.) is a Muslim’s
                    admission that he is unable to do anything without the help and support of Allah. No matter how
                    great the power and strength, a person still cannot do anything without the help of Allah the
                    Almighty.

                    This sentence can not only be spoken by a person who is facing a very difficult problem for him to
                    overcome on his own, but this sentence also contains power as a request for forgiveness for us to
                    repent for our sins.

                    This sentence is heaven’s treasure (precious treasure in heaven) that can be pronounced 30-40 times
                    in 1 minute.


                </p>
            </li>
            <li>Often say the sentence that Allah likes the most, namely “Subhanallahi wabihamdihi, Subhanallahil adzim”
                <p>
                    Prophet Muhammad SAW said that two words that are light on the tongue and heavy on the scales of the
                    day of Judgement and are very lovely to Allah are Subhan Allahi Wa Bihamdihi Subhan Allahil Azeem
                    (Glory be to Allah, and all praise is due to Him, glory is to Allah the great ).

                    The benefits and advantages of saying these beautiful words are innumerable, meaning we can get many
                    benefits from reading them, including the forgiveness of our sins.


                </p>
            </li>
            <li> Send Salawaat
                <p>
                    Whoever sends blessings upon Prophet once, Allah will send blessings upon him tenfold and erase ten
                    misdeeds from him and raise him ten degrees in status.


                </p>
            </li>
            <li> Saying “Subhanallah Walhamdulillah Walaa Ilaha Illallah Wallahu Akbar”
                <p>
                    Subhanallah Walhamdulillah Wala Ilaha Illallah Wallahu Akbar is an extraordinary dhikr and Dua that
                    is preferably most loved by Allah in comparison to any other dhikr.

                    If we can use our time at least 1 minute to recite this sentence, we can get something better from
                    the world and everything in it.

                </p>
            </li>
            <li> Reciting Surat Al Ikhlas Ten Times A Day
                <p>
                    The Prophet Sallallahu Alaihi wa Sallam once said, “Whoever reads Surah Al Ikhlas 10 times a day,
                    Allah will build him a palace in heaven” Subhanallah.

                    May Allah SWT grant us all the opportunity to increase our wealth in good deeds and erase our bad
                    deeds Ameen Ya Rabbul Alameen.

                </p>
            </li>


        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
